linux-meta-ibm-6.8 (6.8.0-1061.62~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1061.62~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 06 Jul 2026 15:56:07 -0500

linux-meta-ibm-6.8 (6.8.0-1060.61~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1060.61~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 29 Jun 2026 11:44:35 -0700

linux-meta-ibm-6.8 (6.8.0-1059.60~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1059.60~22.04.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 23 Jun 2026 15:38:41 +0200

linux-meta-ibm-6.8 (6.8.0-1058.59~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1058.59~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 02 Jun 2026 15:29:03 -0500

linux-meta-ibm-6.8 (6.8.0-1056.57~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1056.57~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 May 2026 13:02:43 -0500

linux-meta-ibm-6.8 (6.8.0-1055.56~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1055.56~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 May 2026 00:21:08 -0500

linux-meta-ibm-6.8 (6.8.0-1054.55~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1054.55~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 29 Apr 2026 21:32:04 -0500

linux-meta-ibm-6.8 (6.8.0-1052.52~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1052.52~22.04.1

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 21 Apr 2026 11:38:28 +0200

linux-meta-ibm-6.8 (6.8.0-1051.51~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1051.51~22.04.1

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 30 Mar 2026 14:15:16 +0200

linux-meta-ibm-6.8 (6.8.0-1050.50~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1050.50~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 25 Mar 2026 09:26:03 -0500

linux-meta-ibm-6.8 (6.8.0-1049.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1049.49~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 08 Mar 2026 05:06:40 +0300

linux-meta-ibm-6.8 (6.8.0-1047.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1047.47~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Feb 2026 15:40:18 -0600

linux-meta-ibm-6.8 (6.8.0-1045.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.45~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 13 Feb 2026 10:53:33 -0600

linux-meta-ibm-6.8 (6.8.0-1044.44~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.44~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 05 Feb 2026 10:12:55 -0600

linux-meta-ibm-6.8 (6.8.0-1043.43~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.43~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 21 Jan 2026 20:48:54 +1100

linux-meta-ibm-6.8 (6.8.0-1042.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.42~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 24 Nov 2025 11:32:09 +1100

linux-meta-ibm-6.8 (6.8.0-1041.41~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.41~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 16 Oct 2025 19:54:17 +1100

linux-meta-ibm-6.8 (6.8.0-1040.40~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.40~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 15 Oct 2025 16:49:20 +0200

linux-meta-ibm-6.8 (6.8.0-1039.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1039.39~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 26 Sep 2025 13:39:01 +0200

linux-meta-ibm-6.8 (6.8.0-1038.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1038.38~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 23 Sep 2025 10:39:28 +0200

linux-meta-ibm-6.8 (6.8.0-1035.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 05 Sep 2025 16:18:13 +0200

linux-meta-ibm-6.8 (6.8.0-1034.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.34~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 26 Aug 2025 16:53:13 +0200

linux-meta-ibm-6.8 (6.8.0-1033.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.33~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 16:18:36 +0200

linux-meta-ibm-6.8 (6.8.0-1032.32~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1032.32~22.04.2

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 25 Jul 2025 18:02:31 +0200

linux-meta-ibm-6.8 (6.8.0-1031.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 22 Jul 2025 15:47:10 +0200

linux-meta-ibm-6.8 (6.8.0-1030.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.30~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Jul 2025 11:26:19 +0200

linux-meta-ibm-6.8 (6.8.0-1029.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.29~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 01 Jul 2025 14:55:45 +0200

linux-meta-ibm-6.8 (6.8.0-1028.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 30 Jun 2025 12:51:18 +1000

linux-meta-ibm-6.8 (6.8.0-1027.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.27~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 26 May 2025 16:27:42 +1000

linux-meta-ibm-6.8 (6.8.0-1026.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 02 May 2025 14:52:46 +0200

linux-meta-ibm-6.8 (6.8.0-1025.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.25~22.04.1

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 24 Apr 2025 17:26:31 -0500

linux-meta-ibm-6.8 (6.8.0-1024.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 02 Apr 2025 09:36:18 -0500

linux-meta-ibm-6.8 (6.8.0-1023.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.23~22.04.1

 -- Hui Wang <hui.wang@canonical.com>  Tue, 25 Mar 2025 15:48:57 +0800

linux-meta-ibm-6.8 (6.8.0-1022.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.22~22.04.1

 -- Hui Wang <hui.wang@canonical.com>  Tue, 04 Mar 2025 14:56:32 +0800

linux-meta-ibm-6.8 (6.8.0-1021.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.21~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 19 Feb 2025 12:27:47 +0300

linux-meta-ibm-6.8 (6.8.0-1020.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.20~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 24 Jan 2025 11:05:59 +0300

linux-meta-ibm-6.8 (6.8.0-1019.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.19~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 14:36:27 -0600

linux-meta-ibm-6.8 (6.8.0-1018.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.18~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 09 Dec 2024 10:51:41 -0600

linux-meta-ibm-6.8 (6.8.0-1017.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 26 Nov 2024 17:19:49 -0300

linux-meta-ibm-6.8 (6.8.0-1016.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.16~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Nov 2024 09:50:14 -0600

linux-meta-ibm-6.8 (6.8.0-1015.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.15~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 15 Oct 2024 17:03:17 -0500

linux-meta-ibm-6.8 (6.8.0-1014.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.14~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 12:45:20 -0500

linux-meta-ibm-6.8 (6.8.0-1013.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Sep 2024 15:08:51 +0200

linux-meta-ibm-6.8 (6.8.0-1012.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.12~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:51:58 -0500

linux-meta-ibm-6.8 (6.8.0-1011.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.11~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 12:40:22 -0500

linux-meta-ibm-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jul 2024 11:03:42 -0500

linux-meta-ibm-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 14:23:37 -0500

linux-meta-ibm-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Jun 2024 14:19:54 -0500

linux-meta-ibm-6.8 (6.8.0-1006.6) jammy; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 08 May 2024 13:47:21 -0500

linux-meta-ibm-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 06 May 2024 20:18:36 -0500
